snd_tplg_tlv_dbscale_template Struct Reference
Topology Interface

Template type for TLV Scale objects. More...

Collaboration diagram for snd_tplg_tlv_dbscale_template:
[legend]

## Data Fields

struct snd_tplg_tlv_template | hdr
int | min
int | step
int | mute

## Detailed Description

Template type for TLV Scale objects.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-X1Eq5S/alsa-lib-1.2.6.1/include/topology.h